@font-face {
    font-family: 'Montserrat';
    src: url(/common/font/Montserrat/Montserrat-Medium.ttf);
}

/*---------------------------------------------
	               Menu
  ---------------------------------------------*/

.pc-only {
    display: block !important;
}

.sp-only {
    display: none !important;
}

.menu_top {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 200;
	height:69px;
}

#menu.scroll {
    box-shadow: 0px 2px 2px -1px #aaa;
    background: rgb(255, 255, 255);
}

#menu.scroll.on {
    background: rgba(255, 255, 255, 0.7);
}

.menu {
    box-sizing: border-box;
    width: 100%;
    overflow: auto;
}

.menu .bg_div_white {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.scrolled .menu .bg_div_white,
.menu .bg_div_white.inc {
    opacity: 1;
}

.menu .bg_div {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(35, 45, 48, 0.85);
    opacity: 0;
    background-color: white;
}

.menu .logo {
    position: relative;
    display: block;
    float: left;
    margin-right: 36px;
    padding: 16px 0 0 20px;
}

.menu .logo img {
    width: 100%;
}

@media screen and (min-width: 751px) and (max-width: 1075px) {
    .menu .logo.main_logo {
        margin-right: 0px;
        padding: 15px 5px 0 5px;
    }

    .menu .logo.main_logo img {
        width: 21vw;
        max-width: 196px;
    }

    .menu li.open_sub a {
        padding: 22px 1.3vw;
        font-size: 1.4vw;
    }

    .menu ul.nav li {
        margin-right: 0px;

    }

    #menu .menu .en_btn {
        margin-right: 1%;
    }
}

.menu .en_btn {
    position: relative;
    float: right;
    display: inline-block;
    width: 100px;
    height: 54px;
    padding-top: 14px;
    margin-right: 20px;
    text-align: center;
    text-decoration: none;
    line-height: 46px;
    outline: none;
    -webkit-perspective: 300px;
    perspective: 300px;
}

.menu .en_btn::before,
.menu .en_btn::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
}

.menu .en_btn,
.menu .en_btn::before,
.menu .en_btn::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.menu .en_btn span {
    display: block;
    position: absolute;
    width: 100px;
    height: 38px;
    border: 1px solid rgba(0, 187, 255, 1);
    font-size: calc(7px + 0.5vw);
    text-align: center;
    line-height: 38px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
    letter-spacing: 1px;
    pointer-events: none;
    font-family: 'Montserrat';
}

.menu .en_btn span:nth-child(1) {
    background-color: rgba(0, 187, 255, 1);
    color: #fff;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -19px;
    -moz-transform-origin: 50% 50% -19px;
    transform-origin: 50% 50% -19px;
}

.menu .en_btn span:nth-child(2) {
    background-color: #fff;
    color: rgba(0, 187, 255, 1);
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 50% 50% -19px;
    -moz-transform-origin: 50% 50% -19px;
    transform-origin: 50% 50% -19px;
}

.menu .en_btn:hover span:nth-child(1) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}

.menu .en_btn:hover span:nth-child(2) {
    background-color: rgba(0, 187, 255, 1);
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}

/*img.white,
.on img.black,
.white img.black,
.scrolled img.white,
.scrolled.on img.black,
.scrolled.white img.white {
	display: none;
}*/

.on img.white,
.white img.white,
.scrolled img.black,
.scrolled.on img.white {
    display: block;
}

.nav {
    float: left;
    position: relative;
    display: block;
}

.nav li {
    font-size: 14px;
    float: left;
    /*opacity:0.5;*/
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.nav li a {
    text-decoration: none;
    color: #000;
    display: block;
    padding: 21px;
    font-weight: bold;
    font-size: calc(8px + 0.5vw);
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    letter-spacing: 0.1vw;
	height: 27px;
}

.nav li a.active,
.nav li:hover a {
    color: #fff;
    background: rgba(0, 187, 255, 1);
}


/*.white .nav li a,
.on .nav li a,
.scrolled.on .nav li a,
.scrolled.on.white .nav li a {
	color: #000;
}

.scrolled .nav li a,
.scrolled.white .nav li a {
	color: #000;
}*/

.nav_r {
    float: right;
    padding-top: 5px;
    position: relative;
    display: block;
}

.nav_r li {
    margin-right: 20px;
    float: left;
    margin-top: 10px;
    /*opacity:0.5;*/
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
}

.nav_r li.lang {
    margin: 0;
    border: 1px #bfbfbf solid;
    border-radius: 6px;
    overflow: hidden;
}

.white .nav_r li.lang,
.on .nav_r li.lang,
.scrolled.on .nav_r li.lang,
.scrolled.on.white .nav_r li.lang {
    border: 1px #fff solid;
}

.scrolled .nav_r li.lang,
.scrolled.white .nav_r li.lang {
    border: 1px #bfbfbf solid;
}

.nav_r li.lang a {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #bfbfbf;
    height: 35px;
    width: 45px;
    display: block;
    float: left;
    line-height: 1;
    padding: 10px 0;
    text-align: center;
}

.nav_r li.lang a.jp,
.scrolled .nav_r li.lang a.jp,
.scrolled.white .nav_r li.lang a.jp {
    border-right: 1px #bfbfbf solid;
}

.white .nav_r li.lang a.jp,
.on .nav_r li.lang a.jp,
.scrolled.on .nav_r li.lang a.jp,
.scrolled.white.on .nav_r li.lang a.jp {
    border-right: 1px #fff solid;
}

.nav_r li.lang a.on {
    background-color: #fff;
    color: #000;
}

.white .nav_r li.lang a,
.on .nav_r li.lang a,
.scrolled.white.on .nav_r li.lang a {
    color: #fff;
}

.white .nav_r li.lang a.on,
.scrolled.white .nav_r li.lang a.on {
    color: #000;
}

.on .nav_r li.lang a.on,
.scrolled.white.on .nav_r li.lang a.on {
    color: #079f3e;
}

.scrolled.white .nav_r li.lang a {
    color: #dfdfdf;
}

#search_box .hukidashi_top {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -10px;
}

#search_box {
    position: absolute;
    z-index: 1001;
    background: url(../img/search_back_bottom.png) no-repeat left top;
    width: 234px;
    height: 68px;
    right: 50px;
    top: 68px;
    padding: 20px 10px 10px;
    border: none;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: -webkit-transform 0.2s ease-out;
    -ms-transition: -ms-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
}

#search_box.show {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}

#search_box form {
    background-color: #e7eded;
    width: 214px;
    height: 38px;
    margin: 0;
}

#search_area {
    border: none;
    background-color: transparent;
    width: 176px;
    height: 100%;
    padding-left: 10px;
}

#imageField {
    position: absolute;
    right: 23px;
    top: 34px;
}

#search {
    height: 0;
    overflow: hidden;
}


/*@media screen and (max-width: 1100px) {
	.nav li {
		margin-right: 25px;
		font-size: 13px;
	}
	.menu .logo {
		margin-right: 25px;
	}
	.menu .logo img {
		width: 84px;
	}
	.nav_r li {
		margin-right: 18px;
	}
	.nav_r li.lang a {
		width: 33px;
		font-size: 12px;
		height: 28px;
		padding: 8px 0;
	}
	.menu {
		padding: 30px 40px 24px;
	}
	#search_box {
		right: 40px;
	}
	#search_box .hukidashi_top {
		margin-left: 13px;
	}
}

@media screen and (max-width: 1030px) {
	.nav li {
		margin-right: 20px;
	}
}

@media screen and (max-width: 1000px) {
	.nav li {
		font-size: 12px;
	}
	.nav_r li {
		margin-right: 15px;
	}
	.menu {
		padding: 30px 30px 24px;
	}
	.nav_r .sitemap img {
		width: 12px;
	}
	.nav_r .email img {
		width: 14px;
	}
	.nav_r .search img {
		width: 12px;
	}
	#search_box {
		right: 30px;
	}
	#search_box .hukidashi_top {
		margin-left: 19px;
	}
}*/

@media screen and (max-width: 875px) {
    .nav li {
        margin-right: 17px;
        font-size: 11px;
    }
    .menu .logo {
        margin-right: 18px;
        padding: 0;
    }
    /*.menu .logo img {
		width: 66px;
	}*/
    .nav_r li {
        margin-right: 13px;
    }
    .nav_r li.lang a {
        width: 30px;
        font-size: 11px;
        height: 26px;
        padding: 8px 0;
    }
    #search_box .hukidashi_top {
        margin-left: 26px;
    }
}


/******************* Hover Menu ********************/

.hover_menu {
    position: absolute;
    display: none;
    width: 100%;
    z-index: 1000;
}

.hover_menu.on {
    display: block;
}

.hover_menu .inner {
    background-color: rgba(0, 187, 255, 1);
    opacity: 0;
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.2s ease-out;
    -ms-transition: height 0.2s ease-out;
    transition: height 0.2s ease-out;
}

/* .scrolled .hover_menu .inner {
    background-color: rgba(131, 207, 159, 1);
} */


.submenu_div {
    overflow: auto;
    opacity: 0;
    display: none;
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out;
    padding: 2vw 0 2vw;
}

.sub_menu ul,
.sub-list {
    padding-left: 280px;
    overflow: initial;
}

.sub-list {
    border: 1px solid #fff;
    position: relative;
    overflow: visible;
    width: 64%;
    padding: 0;
    margin: 35px 0 0 273px;
}

.sub-list h3 {
    position: absolute;
    top: -20%;
    left: -1px;
    color: rgb(0, 187, 255);
    background: #fff;
    display: inline-block;
    padding: 0.5% 2%;
    font-size: calc(7px + 0.5vw);
}

.sub-list ul {
    padding-left: 0;
    padding-top: 10px;
    margin: 20px auto 26px;
    width: 95%;
}

.sub_menu ul:nth-child(2),
.sub_menu ul:nth-child(3),
.sub_menu ul:nth-child(4) {
    margin-top: 20px;
}

.sub_menu li {
    font-size: 14px;
    font-weight: bold;
    float: left;
    margin-right: 4vw;
    line-height: 1;
    padding-left: 14px;
    background: url(../img/header_list_arrow.png) left 4px no-repeat;
    background-size: 6px;
}

.sub_menu li::before {
    content: '';
    position: absolute;
    width: 0.5vw;
    height: 0.5vw;
    border-top: 0.2vw solid #fff;
    border-left: 0.2vw solid #fff;
    transform: translateX(-218%) translateY(12%) rotate(135deg);
}

.sub_menu li:last-child {
    margin-right: 0;
}

.sub_menu li a {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: calc(7px + 0.5vw);
    line-height: 15px;
}

div#sub_cart ul {
    padding-left: calc(200px + 45vw);
}

.sub_menu #sub_cart li {
    color: #fff;
    text-decoration: none;
    display: block;
    font-size: calc(7px + 0.5vw);
    line-height: 15px;
}

div#sub_contact {
    overflow: hidden;
}
div#sub_contact ul {
    padding-left: calc(70px + 2.5vw);
    min-width: 744px;
}
@media screen and (max-width: 950px) {
div#sub_contact ul {
    padding-left: calc(0px + 2.5vw);
    min-width: 744px;
}
}
div#sub_career ul {
    padding-left: calc(500px + 10vw);
}

@media screen and (max-width: 1270px) {
    .sub_menu li {
        font-size: 13px;
        margin-right: 40px;
    }
}

@media screen and (max-width: 1170px) {
    .sub_menu li {
        font-size: 13px;
        margin-right: 30px;
        padding-left: 10px;
    }
}

@media screen and (max-width: 1100px) {
    .sub_menu ul {
        padding-left: 149px;
    }
}

@media screen and (max-width: 1050px) {
    .sub_menu li {
        font-size: 12px;
        margin-right: 20px;
    }
}

@media screen and (max-width: 1000px) {
    .sub_menu ul {
        padding-left: 142px;
    }
}

@media screen and (max-width: 940px) {
    .sub_menu li {
        font-size: 11px;
        margin-right: 11px;
        padding-left: 9px;
    }
}

@media screen and (max-width: 875px) {
    .sub_menu ul {
        padding-left: 120px;
    }
}




/*
SP
*/

@media screen and (max-width: 750px) {

    .sp-only {
        display: block !important;
    }
    .pc-only {
        display: none !important;
    }
    .col-9,
    .col-6,
    .col-3 {
        width: 100%;
    }
    .col-2 {
        width: 14.1667%;
    }
    .col-margin-left,
    .col-margin-right {
        margin-left: 0;
        margin-right: 0;
    }
    .col-45 {
        width: 50%;
    }

    .logo {
        padding: 10px;
    }
    main {
        position: relative;
/*        overflow-y: scroll;*/
    }
    #mainvisual {
        height: 92vh;
        z-index: 10;
    }
    .container {
        /*padding: 100vh 0 0 0;*/
        padding: 0;
        margin: 100vh auto 0;
        background: none;
        z-index: 10;
    }
    .container-back {
        background: rgba(170, 170, 170, 0.90);
        overflow: auto;
        padding-bottom: 17vw;
    }
    #sp-div {
        overflow: auto;
        margin-bottom: 25vw;
        border-top: 1px ridge #f4f5f7;
    }
    #scrollUp {
        width: 8vw;
        height: 8.5vw;
        box-shadow: 1px 1px 4px 0px #666;
    }
    #scrollUp::before {
        top: 55%;
        width: 2.5vw;
        height: 2.5vw;
        border-top: 0.6vw solid #fff;
        border-left: 0.6vw solid #fff;
    }
    .downArrow {
        bottom: -2%;
    }
    .downArrow img {
        width: 20px;
    }

    .fly {
        left: 100%;
    }
    .fly img {
        width: 60%;
        min-width: 100px;
        max-width: 102px;
    }

    .button_container {
        position: fixed;
        top: 2%;
        right: 5%;
        height: 27px;
        width: 35px;
        cursor: pointer;
        z-index: 501;
        transition: opacity .25s ease;
    }
    .button_container:hover {
        opacity: .7;
    }
    .button_container.active .top {
        transform: translateY(10px) translateX(0) rotate(45deg);
        background: #FFF;
    }
    .button_container.active .middle {
        opacity: 0;
        background: #FFF;
    }
    .button_container.active .bottom {
        transform: translateY(-10px) translateX(0) rotate(-45deg);
        background: #FFF;
    }
    .button_container span {
        background: #232d30;
        border: none;
        height: 2px;
        width: 100%;
        position: absolute;
        top: 0px;
        left: 0;
        transition: all .35s ease;
        cursor: pointer;
    }
    .button_container span:nth-of-type(2) {
        top: 10px;
    }
    .button_container span:nth-of-type(3) {
        top: 20px;
    }



    #navigation,
    .spinner-yellow {
        display: none !important;
    }



    .pagetop a {
        padding: 10px;
        margin-top: 10px;
    }
    .pagetop a::before {
        top: 65%;
        width: 15px;
        height: 15px;
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
    }
    .pagetop img {
        max-width: 5vw;
        padding: 3vw 0.8vw;
    }
    footer .copyright {
        padding: 3vh 3vw;
    }


    #menu {
        position: fixed;
        z-index: 10000;
        background: #ffffff;
    }
    #menu.scroll {
        background: #ffffff;
    }
    .menu {
        padding: 23px 6.2% 20px;
        position: relative;
        z-index: 1000;
    }
    .menu .logo img {
        width: 85%;
        z-index: 10001;
        position: relative;
    }
    .burger_btn {
        float: right;
        cursor: pointer;
        position: relative;
        z-index: 22;
        width: 30px;
    }
    .open .burger_btn {
        display: none !important;
    }
    .burger_close {
        float: right;
        cursor: pointer;
        position: relative;
        z-index: 22;
        display: none !important;
        position: relative;
        width: 25px;
    }
    .open .burger_close {
        display: block !important;
    }
    .open img.white {
        display: none;
    }
    .open img.black {
        display: block;
    }
    #auto-header-overlay,
    #auto-header {
        z-index: 20;
    }

    .sitemap_all a {
        width: 100%;
        margin-left: 0;
        font-size: 14px;
    }
    .sitemap_all a[data-level="1"],
    .sitemap_all a[data-level="2"],
    .sitemap_all a[data-level="3"] {
        margin-left: 0;
    }

    #sp_navi {
        width: 100%;
        height: 100%;
        overflow-y: scroll;
        background-color: #fff;
        float: none;
        display: block;
        position: fixed;
        z-index: 21;
        visibility: hidden;
        top: 0;
        padding-top: 68px;
        -webkit-transition: -webkit-transform 0.6s ease-in-out 0.1s, opacity 0.3s ease-out;
        -ms-transition: -ms-transform 0.6s ease-in-out 0.1s, opacity 0.3s ease-out;
        transition: transform 0.6s ease-in-out 0.1s, opacity 0.3s ease-out;
        -webkit-transform: translateY(-110%);
        -ms-transform: translateY(-110%);
        transform: translateY(-110%);
    }
    #sp_navi.open {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        -ms-transform: translateY(0%);
        opacity: 1;
    }
    #sp_navi .links,
    #sp_navi .lang_link {
        width: 100%;
        height: auto;
        overflow-y: scroll;
        margin: 0 auto;
        -webkit-transition: -webkit-transform 0.3s ease-out, opacity 0.3s ease-out;
        -ms-transition: -ms-transform 0.3s ease-out, opacity 0.3s ease-out;
        transition: transform 0.3s ease-out, opacity 0.3s ease-out;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
    }
    
    a.sp_cart:after {
    content: '';
    display: inline-block;
    width: 15px;
    height: 18px;
    background-image: url(../../img/icon_cart_1.png);
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    margin-left: 0.5vw; }
    
    #sp_navi span.sp_sub_text {
    font-size: 12px;
    color: #000; }
    
    .open #sp_navi .links,
    .open #sp_navi .lang_link {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        -ms-transform: translateY(0%);
    }
    .hide #sp_navi .links,
    .hide #sp_navi .lang_link {
        display: block;
        opacity: 0;
    }
    #sp_navi .lang_link {
        padding: 10vh 0 3vh;
    }
    #sp_navi .lang_link a {
        display: block;
        width: 80%;
        margin: 0 auto;
        padding: 3vw 0;
        text-align: center;
        font-size: 16px;
        border: 1px solid rgba(0, 187, 255, 1);
        color: rgba(0, 187, 255, 1);
        box-sizing: border-box;
        letter-spacing: 1px;
        text-decoration: none;
    }
    #sp_navi .sp_open_sub {
        font-size: 15px;
        color: rgb(0, 187, 255);
        padding: 3vh 3vh 3vh 5.8%;
        background: url(/img/sp_menu_plus.png) no-repeat 95% center #fff;
        background-size: 19px 18px;
    }
    #sp_navi .sp_open_sub.sp_sub_news {
        /*background-image: none;*/
    }
    #sp_navi .sp_open_sub a {
        color: rgb(0, 187, 255);
        text-decoration: none;
        font-size: 15px;
    }
    #sp_navi .sp_open_sub.open {
        color: #fff;
        background: url(/img/sp_menu_minus.png) no-repeat 95% center rgb(0, 187, 255);
        background-size: 19px 3px;
    }
    #sp_navi .bg_none,
    #sp_navi .bg_none.open {
        background-image: none;
    }
    #sp_navi .sp_open_sub.open a {
        color: #fff;
        text-decoration: none;
    }
    #sp_navi .sp_sub {
        overflow: hidden;
        height: 0;
        -webkit-transition: height 0.2s ease-out;
        -ms-transition: height 0.2s ease-out;
        transition: height 0.2s ease-out;
    }
    #sp_navi .sp_sub ul {
        width: 100%;
        background-color: rgba(0, 187, 255, 0.65);
        color: #fff;
        font-size: 15px;
        line-height: 33px;
        padding-left: 2.2%;
        padding-top: 23px;
        padding-bottom: 23px;
    }
 
    #sp_navi .company-info ul:last-child li:nth-child(2) {}
    #sp_navi .company-info ul:last-child li:nth-child(3) {
        letter-spacing: -1px;
    }
    #sp_navi .company-info ul:last-child li:nth-child(5) {
        letter-spacing: 0;
    }
    #sp_navi .company-info ul:last-child li {
        box-sizing: border-box;
    }
    #sp_navi .company-info ul li p {
        border-bottom: double;
        display: initial;
        text-align: center;
        color: white;
    }
    #sp_navi .sp_sub a {
        position: relative;
        padding-left: 15px;
        color: #fff;
        text-decoration: none;
    }
    #sp_navi .company-info ul:last-child a {
        padding-left: 17px;
    }
    #sp_navi .sp_sub a:before {
        content: '>';
        position: absolute;
        top: -6px;
        left: 0;
        color: #fff;
    }
    #sp_navi .company-info ul:last-child a:before {
        content: '>';
        position: absolute;
        top: -6px;
        left: 2px;
        color: #fff;
    }
    #sp_navi .sp_sub.open {
        height: auto;
    }

    .arrow .prev,
    .arrow .next,
    .arrow.black .prev,
    .arrow.black .next {
        height: 35px;
        width: 15px;
        background-size: 12px 35px;
    }
    #globe_area {
        /*width: 200% !important;
        height: 100%;
        margin-left: -50%;*/
    }
    .sp_icons {
        width: 100%;
        padding: 0 6.2%;
        margin-top: 22px;
    }
    .sp_icons li {
        margin-right: 9%;
        float: left;
    }
    .sp_icons li.sitemap {
        margin-top: 9px;
        width: 22px;
    }
    .sp_icons li.email {
        margin-top: 12px;
        width: 26px;
    }
    .sp_icons li.search {
        margin-top: 10px;
        width: 22px;
    }
    .sp_icons li img {
        width: 100%;
    }
    .sp_icons li.lang {
        margin: 0;
        border: 1px #bfbfbf solid;
        border-radius: 4px;
        overflow: hidden;
        float: right;
    }
    .sp_icons li.lang a {
        text-decoration: none;
        font-size: 15px;
        font-weight: bold;
        color: #bfbfbf;
        height: 45px;
        width: 64px;
        display: block;
        float: left;
        line-height: 1;
        padding: 15px 0;
        text-align: center;
    }
    .sp_icons li.lang a.jp {
        border-right: 1px #bfbfbf solid;
    }
    .sp_icons li.lang a.on {
        background-color: #fff;
        color: #000;
    }
    .scrolled img.white {
        display: none !important;
    }
    .scrolled img.black {
        display: block !important;
    }

}

@media screen and (max-width: 620px) {
    .footer-menu li {
        display: inline-block;
        float: left;
        padding: 2.5vw 0;
        border: none;
    }
    .footer-menu li:nth-child(even) {
        border-right: none;
    }
    .footer-menu li a {
        padding: 0 3vw;
        border-right: solid 1px;
    }
}

@media screen and (max-width: 1080px) .footer-menu ul {
    display: inline-block;
    margin: auto;
}

@media screen and (max-width: 540px) .footer-menu li a {
    padding: 0 3vw;
    border-right: solid 1px;
}

@media screen and (max-width: 500px) {
    #mainvisual h2 span.heading span {
        font-size: 10vw;
    }
    #mainvisual h2 span.text {
        font-size: 4vw;
    }
}

@media screen and (max-width: 340px) {
    .spinner {
        top: 43vh;
        left: -22vw;
    }
}

@media screen and (max-width: 750px) {
    .banner_list {
        width: 100%;
    }
}

@media screen and (max-width: 750px) {
    .banner_list_in {
        width: 33.3%;
    }
}

/*************** サイト内検索 *****************/
.search {
	position:relative;
    z-index:10000;
    display: block;
    float: right;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    text-indent: -777777em;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    width: 5%;
    max-width: 50px;
    height: 69px;
    overflow: visible;
    background: url(/img/search_blue.png) 50% 50% no-repeat;
    background-size: 40%;
    margin-right: 1%;
    padding: 0% 0.5%;
}
@media screen and (max-width: 810px) {
    .menu .en_btn, .menu .en_btn span{
        width: 75px;
    }
}
@media screen and (max-width: 1105px) and (min-width: 1120px) {
    .menu .en_btn span{
        width: 90px;
    }
    .search.active {
    margin-right: 1%;
    }
}
.search.active {
    background-color: #00bbff;
    cursor: pointer;
    background: #00bbff url(/img/search_white.png) 50% 50% no-repeat;
    background-size: 40%;
}
#srchBox, #srchBoxSp {
    position: absolute;
    top: 69px;
    /* left: 37%; */
    /* -webkit-transform: translateX(-50%); */
    /* transform: translateX(-50%); */
    width: 100%;
    height: 70px;
    background-color: #00bbff;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.no-csspointerevents #srchBox, .no-csspointerevents #srchBoxSp {
	display: none;
	z-index: -1;
}
#srchBox.active, #srchBoxSp.active {
	opacity: 1;
	display: block;
	pointer-events: inherit;
	z-index: 10000;
}
#srchBox form, #srchBoxSp form {
    display: block;
    width: 70%;
/*    max-width: 670px;*/
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
}
#srchBox input[type=text], #srchBoxSp input[type=text] {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
	appearance: none;
	height: 48px;
	width: 80%;
	border: none;
	float: left;
	padding-left: 10%;
	background-color: #f7f7f7;
    background: #f7f7f7 url(/img/search_blue.png) 3% 50% no-repeat;
    background-size: 3%;
}
#srchBox input[type=text]::-webkit-input-placeholder, #srchBoxSp input[type=text]::-webkit-input-placeholder {
	font-size: 14px;
	color: #red;
	line-height: 1;
	letter-spacing: 1px;
	overflow: visible;
}
#srchBox input[type=text]:-ms-input-placeholder, #srchBoxSp input[type=text]:-ms-input-placeholder {
	font-size: 14px;
	color: #595959;
	line-height: 1;
	letter-spacing: 1px;
	overflow: visible;
}
#srchBox input[type=text]::-moz-placeholder, #srchBoxSp input[type=text]::-moz-placeholder {
	font-size: 14px;
	color: #000;
	letter-spacing: 1px;
	overflow: visible;
}
#srchBox input[type=submit], #srchBoxSp input[type=submit] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    height: 50px;
    width: 20%;
    border: none;
    background-color: #000000;
    font-size: 16px;
	font-weight: bold;
    color: #fff;
    letter-spacing: 4px;
    float: right;
}
#srchBox input[type=submit]:hover, #srchBoxSp input[type=submit]:hover {
	cursor: pointer;
	background: rgb(255, 255, 0);
    color: black;
    transition: all 0.3s ease;
    }



@media screen and (max-width: 750px){
/*************** サイト内検索SP *****************/

.search {
    width: 25%;
    max-width: 60px;
    height: 30px;
}
.search.active {
	background: #fff url(/img/search_blue.png) 50% 50% no-repeat;
    background-size: 40%;
}
.menu {
    overflow: visible;
}
#srchBoxSp {
    width: 100%;
    left: 0;
}
#srchBoxSp form {
    width: 95%;
}
#srchBoxSp input[type=text] {
    background-size: 7%;
    padding-left: 11%;
    width: 80%;
}
}
    
/********************************/

.blink:hover {
    animation: blink 0.3s ease-out;
    -webkit-animation: blink 0.3s ease-out;
}

@keyframes blink {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@media screen and (max-width: 750px) {
    .blink:hover {
        animation: none;
        -webkit-animation: none;
    }
}

/********************************/

/**竹村1/09追加 北村修正追加**/

#sub_service {
    width: 100%;
    padding: 2vw 0;
    overflow: hidden;
}

#sub_service .sblock {
    width: 100%;
    margin-bottom: 2vw;
    box-sizing: border-box;
}

#sub_service .sblock:first-child {
    border-bottom: 2px dotted #fff;
}

#sub_service .sblock > p {
    width: 100%;
    padding: 0 2vw;
    font-size: 17px;
    color: white;
    font-weight: bold;
}

#sub_service .sblock > ul {
    display: block;
    width: 100%;
    margin: 20px 0;
    padding: 0;
    overflow: hidden;
}

#sub_service .sblock > ul li {
    width: calc(100% / 6);
    margin: 0;
    padding: 0;
    text-align: center;
}

#sub_service li::before {
    content: none;
}

#sub_service li .icon_area {
    width: 100%;
    margin-bottom: 1.5vh;
}

.icon_area img {
    display: inline-block;
    background-color: #ccc;
    background-position: center center;
    background-repeat: no-repeat;
    margin: 5px;
    width: auto;
    height: 60px;
    border: 1px solid #ccc;
    background-size: cover;
}

#sub_service .clearfix ul:nth-child(2) {
    margin-bottom: 50px;

}

#sub_service .clearfix li .icon_small {
    font-size: 12px;
    text-align: left;
}
